## ros-rosdistro 0.4.4

=== debian/changelog ===
ros-rosdistro (0.4.4-1) unstable; urgency=medium

  * Imported Upstream version 0.4.4

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Thu, 11 Feb 2016 10:14:19 +0100

ros-rosdistro (0.4.3-1) unstable; urgency=medium

  * Add build-dep dh-python
  * Imported Upstream version 0.4.3

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Fri, 05 Feb 2016 11:45:47 +0100

ros-rosdistro (0.4.2-1) unstable; urgency=medium

  [ Leopold Palomo-Avellaneda ]
  * New upstream version
  * Updating Description field

  [ Jochen Sprickerhof ]
  * Imported Upstream version 0.4.2
  * Prepared for Debian unstable (Closes: 804032)

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Thu, 12 Nov 2015 05:14:58 +0000

rosdistro (0.3.7-1.drp70+1) wheezy-robotics; urgency=medium

  * New upstream release.

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Fri, 28 Nov 2014 15:21:21 +0100

rosdistro (0.3.4-1.drp70+1) wheezy-robotics; urgency=low

  * New upstream release.
  * Change nomeclature from +drp to .drp.

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Mon, 17 Feb 2014 12:01:14 +0100

rosdistro (0.2.14-1+drp70+1) wheezy-robotics; urgency=low

  * Rebuild for drp. First init package.

 -- Leopold Palomo-Avelleneda <leo@alaxarxa.net>  Thu, 10 Oct 2013 12:03:47 +0200

rosdistro (0.2.14-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0+git

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Oct 2013 11:59:22 +0200
