=== debian/control ===
Source: ros-rosdistro
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3), dh-python
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-rosdistro.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-rosdistro.git
Homepage: http://www.ros.org/wiki/rosdistro
X-Python-Version: >= 2.7

Package: python-rosdistro
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, 
	python-argparse,
	python-catkin-pkg, 
	python-rospkg, 
	python-setuptools, 
	python-yaml
Description: Tool to work with rosdistro files (for Robot OS)
 This package is part of Robot OS (ROS). The rosdistro tool allows you
 to get access to the full dependency tree and the vcs information of
 all packages and repositories.
 .
 rosdistro is a file format for managing ROS Distributions and the ROS
 stacks they contain. This file format is used as input to a variety
 of tools in the ROS build and release toolchain, from stack release
 tools to rosdoc. The rosdistro format has changed for Catkin-based
 repositories.
