=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Thu, 10 Oct 2013 11:59:22 +0200

%:
	dh $@ --with python2 --buildsystem=python_distutils


override_dh_clean:
	rm -rf src/rosdistro.egg-info
	dh_clean


get-orig-source:
	uscan --verbose --force-download --repack --compress xz
