## ros-rosdistro 0.4.7

=== debian/changelog ===
ros-rosdistro (0.4.7-1) unstable; urgency=medium

  * Imported Upstream version 0.4.7

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 18 Jun 2016 10:23:33 +0200
