## ros-rosdistro 0.5.0

=== debian/changelog ===
ros-rosdistro (0.5.0-1) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update URLs
  * Update my email address
  * New upstream version 0.5.0
  * Update copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 04 Nov 2016 09:37:34 +0100
