=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ros-rosdistro
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
+           Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: python
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3), dh-python
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-rosdistro.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-rosdistro.git
-Homepage: http://www.ros.org/wiki/rosdistro
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosdistro.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosdistro.git
+Homepage: http://wiki.ros.org/rosdistro
 X-Python-Version: >= 2.7
 
 Package: python-rosdistro
