## ros-rosdistro 0.6.2

=== debian/changelog ===
ros-rosdistro (0.6.2-2) unstable; urgency=medium

  * Convert package to pybuild
  * Add python3-rosdistro package

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 14 Jul 2017 19:55:21 +0200

ros-rosdistro (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * Update policy and debhelper versions
  * Update watch file

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 28 Jun 2017 06:04:43 +0200
