=== debian/control ===
Source: ros-rosdistro
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-yaml, python3-yaml, python3-catkin-pkg
Standards-Version: 4.0.0
Homepage: http://wiki.ros.org/rosdistro
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosdistro.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosdistro.git
Testsuite: autopkgtest-pkg-python

Package: python-rosdistro
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Tool to work with rosdistro files (for Robot OS, Python 2)
 This package is part of Robot OS (ROS). The rosdistro tool allows you
 to get access to the full dependency tree and the vcs information of
 all packages and repositories.
 .
 rosdistro is a file format for managing ROS Distributions and the ROS
 stacks they contain. This file format is used as input to a variety
 of tools in the ROS build and release toolchain, from stack release
 tools to rosdoc. The rosdistro format has changed for Catkin-based
 repositories.
 .
 This package installs the library for Python 2.

Package: python3-rosdistro
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Tool to work with rosdistro files (for Robot OS, Python 3)
 This package is part of Robot OS (ROS). The rosdistro tool allows you
 to get access to the full dependency tree and the vcs information of
 all packages and repositories.
 .
 rosdistro is a file format for managing ROS Distributions and the ROS
 stacks they contain. This file format is used as input to a variety
 of tools in the ROS build and release toolchain, from stack release
 tools to rosdoc. The rosdistro format has changed for Catkin-based
 repositories.
 .
 This package installs the library for Python 3.
