## ros-rosdistro 0.6.6

=== debian/changelog ===
ros-rosdistro (0.6.6-1) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * New upstream version 0.6.6
  * Update packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 02 Feb 2018 21:39:41 +0100

ros-rosdistro (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 23 Dec 2017 15:51:19 +0100
