=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-yaml, python3-yaml, python3-catkin-pkg
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-yaml, python3-yaml, python3-catkin-pkg, python3-rospkg
+Standards-Version: 4.1.3
 Homepage: http://wiki.ros.org/rosdistro
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosdistro.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosdistro.git
+Vcs-Git: https://salsa.debian.org/science-team/ros-rosdistro.git
+Vcs-Browser: https://salsa.debian.org/science-team/ros-rosdistro
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-rosdistro
 Architecture: all
