## ros-rosdistro 0.6.9

=== debian/changelog ===
ros-rosdistro (0.6.9-1) unstable; urgency=medium

  * http -> https
  * New upstream version 0.6.9
  * Bump policy version (no changes)
  * Fix ancient-python-version-field

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Aug 2018 17:14:23 +0200

ros-rosdistro (0.6.8-1) unstable; urgency=medium

  * New upstream version 0.6.8
  * Update copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 31 Mar 2018 13:16:59 +0200
