=== debian/control ===
--- 
+++ 
@@ -4,10 +4,8 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-yaml, python3-yaml, python3-catkin-pkg, python3-rospkg
-Standards-Version: 4.1.3
-Homepage: http://wiki.ros.org/rosdistro
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 4.2.0
+Homepage: https://wiki.ros.org/rosdistro
 Vcs-Git: https://salsa.debian.org/science-team/ros-rosdistro.git
 Vcs-Browser: https://salsa.debian.org/science-team/ros-rosdistro
 Testsuite: autopkgtest-pkg-python
