## ros-rosdistro 0.7.2

=== debian/changelog ===
ros-rosdistro (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 28 Jan 2019 08:12:52 +0100

ros-rosdistro (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Jan 2019 11:25:08 +0100

ros-rosdistro (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 07 Nov 2018 21:13:16 +0100
