=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-yaml, python3-yaml, python3-catkin-pkg, python3-rospkg
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: https://wiki.ros.org/rosdistro
 Vcs-Git: https://salsa.debian.org/science-team/ros-rosdistro.git
 Vcs-Browser: https://salsa.debian.org/science-team/ros-rosdistro
