## ros-rosdistro 0.7.4

=== debian/changelog ===
ros-rosdistro (0.7.4-1) unstable; urgency=medium

  * New upstream version 0.7.4
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Jul 2019 20:35:15 +0200
