=== debian/changelog ===
ros-rosdistro (0.8.0-1) unstable; urgency=medium

  * simplify d/watch
  * New upstream version 0.8.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 12 Dec 2019 17:49:28 +0100

ros-rosdistro (0.7.5-1) unstable; urgency=medium

  * New upstream version 0.7.5
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Oct 2019 09:09:43 +0200

ros-rosdistro (0.7.4-2) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938396)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 28 Sep 2019 13:22:11 +0200
