## ros-rosdistro 0.8.2

=== debian/changelog ===
ros-rosdistro (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * update copyright
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy and debhelper versions (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 08:52:58 +0200
