## ros-rosdistro 0.8.3

=== debian/changelog ===
ros-rosdistro (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 11 Oct 2020 13:25:38 +0200
