## ros-rosdistro 0.9.0

=== debian/changelog ===
ros-rosdistro (0.9.0-3) unstable; urgency=medium

  * Switch to pytest and use autopkgtest for real

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 11 Dec 2022 09:49:01 +0100

ros-rosdistro (0.9.0-2) unstable; urgency=medium

  * Enable autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 12:29:49 +0100

ros-rosdistro (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Jun 2022 21:42:35 +0200

ros-rosdistro (0.8.3-2) unstable; urgency=medium

  * Drop gitlab-ci
  * Drop old Breaks/Replaces
  * Add debian rosdistro
  * Bump policy versions (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 17 Feb 2022 23:29:09 +0100
