=== debian/rules ===
#!/usr/bin/make -f

# tests need internet
export PYBUILD_TEST_ARGS=--ignore test/test_manifest_providers.py

%:
	dh $@ --buildsystem=pybuild
