## ros-rosdistro 0.9.1

=== debian/changelog ===
ros-rosdistro (0.9.1-2) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Sep 2024 15:42:19 +0200

ros-rosdistro (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Rediff patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 18 Jun 2024 16:21:02 +0200

ros-rosdistro (0.9.0-5) unstable; urgency=medium

  * Drop distutils usage

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Jan 2024 08:34:40 +0100

ros-rosdistro (0.9.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Jochen Sprickerhof ]
  * Fix debian rosdistro creation

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 20 Jul 2023 17:55:35 +0200
