=== debian/control ===
--- 
+++ 
@@ -2,18 +2,22 @@
 Section: python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 13),
+Uploaders:
+ Jochen Sprickerhof <jspricke@debian.org>,
+ Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
+ Timo Röhling <roehling@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
+ python3-catkin-pkg,
+ python3-git <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-rosdep2 <!nocheck>,
+ python3-rospkg,
  python3-setuptools,
  python3-yaml,
- python3-catkin-pkg,
- python3-rospkg,
- python3-rosdep2 <!nocheck>,
- python3-pytest <!nocheck>,
- python3-git <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://wiki.ros.org/rosdistro
 Vcs-Git: https://salsa.debian.org/science-team/ros-rosdistro.git
 Vcs-Browser: https://salsa.debian.org/science-team/ros-rosdistro
@@ -22,7 +26,9 @@
 
 Package: python3-rosdistro
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Tool to work with rosdistro files (for Robot OS, Python 3)
  This package is part of Robot OS (ROS). The rosdistro tool allows you
  to get access to the full dependency tree and the vcs information of
