=== debian/changelog ===
ros-rosdistro (1.0.1-2) unstable; urgency=medium

  * Remove setuptools runtime dependency (Closes: #1083755)

 -- Timo Röhling <roehling@debian.org>  Wed, 04 Dec 2024 21:52:54 +0100

ros-rosdistro (1.0.1-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Drop unused build dependency

  [ Timo Röhling ]
  * New upstream version 1.0.1
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Sat, 23 Nov 2024 09:08:31 +0100
