=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  python3-catkin-pkg,
  python3-git <!nocheck>,
  python3-pytest <!nocheck>,
- python3-rosdep2 <!nocheck>,
  python3-rospkg,
  python3-setuptools,
  python3-yaml,
